How to install libosmo-netif-dbg on Debian 9 (Stretch)